支払い可能なスマートフォンアプリの環境について

※2017年5月1日より、一部利用環境にてストアカの支払いが行えないことがございます。

お手数ではございますが、利用環境を確認していただき、

必要に応じて、アプリのバージョンやそれぞれのOSのアップデート等の対応をお願いします。

 

【アプリ利用推奨環境】


[デバイス]
・iPhoneの場合、iPhone5s以上の機種
※iPhone5以下の機種をご利用の方は、アプリではなくweb版でのご利用をお願いします
[OS]
・iOS9以上
・Android4.0.3以上

[アプリバージョン]

3.2.0以上

 

(スマホ/スマフォ)

 

 

サポートの改善にご協力ください。この記事はお役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
サポートに問い合わせる